Subject: Re: Ray Bayley's Notes
From: "Jim Kirchstein" <[email-masked]>
To: <[email-masked]>
Cc: "Kazie60" <[email-masked]>, "Ken Grant" <[email-masked]>, "ADS Tracy" <[email-masked]>, <[email-masked]>
Date: Thu, 11 Oct 2012 07:47:27 -0500

Follow up:

I've added the following video DVDs to the archives...will have them identified and located in the top drawer of the collections;
ADS board mtg  June 1991
Edna Meudt interview Nov 1993
WWF84...Bill Dutch-Pres.
"In Search of August Derleth" video modified to one hour long...wedding added to front, canoe on the Wisconsin inserted in Alice Conger's portion.
This video was prepared for WWF12. Used the Dyke/Price footage, enhanced and edited to size.
(I've made extra copies for sale in the event anyone wants to purchase one)

From: [email-masked] 
Sent: Wednesday, October 10, 2012 6:37 PM
To: [email-masked] 
Subject: Ray Bayley's Notes

Dear Jim,

Stopped at Ray Bayley's and got this commendably short piece from him. Don't know if you want the original or not, but here's the complete text.

Also, stopped at the Derleth Room and looked over the list you sent me.

We have:  #37  ADS 6.30.1991  (The Bridge Dedication)
               #148  AD 2001
               #158  Misc ADS 2002 (Harness Shop)
               #175  ADS 2003
              #207  "In Search Of Derleth"

also:      January 2007 WWF06
             9/07  WWF 07
             9/10/06  ADS  Bill Dyke
             PdS 125h Tripp.

We do not have (as far as I can tell) :  #152  AD 3.8.2001  (I presume this is a Board Meeting?)
                                                       #206  ADS "Derleth", "Harp"  1974 film  (CD soundtrack 8-9-02)

No VHS tapes of  Derleth Wedding
                          In Search Of August Derleth. 

------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

  My acquaintance with Augie Derleth was limited, but was sufficient to enable me to talk to him as if he were a normal person. He accepted my invitation to speak (without pay) to our Cub Scout annual dinner.  He related surprisingly well to the 8 - to -10 year old boys who remembered little of what he said, but remembered well that they liked him.
   Aug's daily walk to the post office provided many opportunities for spontaneous on-the-street conversations.  One of those I had with him calls for background explanations.  The Vatican II changes were fresh in people's minds.  Turtle-neck shirts and sweaters had gone out of style, but Aug continued to wear them.  As styles go, after several years they came back into style.
   When I met Augie on the street I challenged him, "Augie, isn't it traumatic for you to have turtle-necks come back in style?"
   After a hearty guffaw he replied, "Ray, I'm one of those Catholics who always did eat meat on Fridays.  Yes, it is!"

                                                                                                                               Ray W. G. Bayley
                                                                                                                               Madison, Wisconsin